Viewing 30 posts - 31 through 60 (of 66 total)
  • Author
    Posts
  • #1023254
    This reply has been marked as private.
    #1023740

    Hi jeroenvandessel,

    Enfold 4.5 is already active on your site, if everything works as it should you don’t have to do anything further.

    Best regards,
    Rikard

    #1023783
    This reply has been marked as private.
    #1023797

    Hi there,

    I tried to upgrade to 4.5 by FTP. Nothing, blank page. I tried to use the plugin “Update Theme and Plugins from Zip File” and I get an error. I really don’t know what to do. There are more than 12 sites running and I cannot update to 4.5 anymore… Please help me with this.

    Greetings from Marcel

    #1023858

    Hi there again,

    I didn’t know about the Personal Token Key (https://build.envato.com). I read it and now I can upgrade al the website by hand. It works!

    Greetings from Marcel

    #1024072

    Hi Marcel,

    Glad you got it working for you! :)

    If you need further assistance please let us know.

    Best regards,
    Victoria

    #1024777

    Hi,

    I have the same – Problem. I tested

    – The FTP Upload
    – directory wp-content/enfold/framework/php/auto-updates/
    also. ?

    DO I NEED TO OVERWRITE ALL FILES in my Enfold folder?

    • This reply was modified 5 years, 8 months ago by Raphael.
    #1024792

    Hey,


    @hunter74
    Yes, you would need to overwrite all files. You can simply overwrite /wp-content/themes/enfold folder via FTP – http://kriesi.at/documentation/enfold/how-to-install-enfold or alternatively, you can install this plugin – https://wordpress.org/plugins/update-theme-and-plugins-from-zip-file/, download the latest version of Enfold from ThemeForest and upload it in Appearance > Themes > Add New > Upload and theme will be updated.

    Cheers!
    Yigit

    #1024982

    Hi there,

    But now a new problem is going on. Almost all websites will work with the update by FTP. But the new Token Key doesn’t work. After creating the key, inclusive the 6 access-bullet-points, I receive by every single website the following message:

    Last time we checked the token we were not able to connected to Envato

    Purchases could not be accessed
    Username could not be accessed (needed for your information only)
    E-Mail could not be accessed (needed for your information only)

    Revalidate or remove the token

    What is going wrong? I paid for all the Enfold Theme’s and now they seems to be illegal.

    Greetings from Marcel

    #1025194

    This may be helpful for me as well. But I’m not sure if I can fix this myself. Besides that I have about 12 updates to make. And I’m really cry worried at this moment how to solve this problem.
    It all worked fine and now all the sudden everything is completely mixed up by this new update.

    Could anyone help me out?

    Kind regards,

    Els

    #1025284

    Hi Els,

    I found a temporary solution. It is for your own risk, but ik works for me. I followed those steps on every website:

    1. Create new (Personal) Token Key (https://build.envato.com) and save/copy the registration code
    2. Backup website (export db/theme-settings/and so on… and copy complete website folder from FTP…)
    3. Download Enfold theme from your download page of Envato and unzip till you have the new folder Enfold (4.5)
    4. Empty/delete content of folder Enfold (wp-content/themes/enfold) from the website via FTP*
    5. Place/upload content of the new folder Enfold (4.5) into the empty folder on the FTP* (wp-content/themes/enfold)
    * if this goes wrong, just replace the content of the “old” Enfold folder from your backup
    6. Login to the website and go to Enfold – Theme Update. Place the registration code into the Token-field and press the button.

    – If you get the blue box-message “we were able to connect to Envato…” than you complete the mission.
    – If it takes too long and nothing happens. Just press the save button, delete the code and save again. Then log out, empty cache of the browser and log in again. Go to Enfold – Theme Update and place the registration code (again) into the Token-field and press the button. Now it properly will work.

    Important: if it doesn’t work and you will see a blank page after upgrading to 4.5. Than the PHP of the hosting-server is too old and cannot handle with Enfold 4.5. In that case (I had that issue) just replace the complete “old” backup folder back and contact the hosting

    Ik hope this wil work for you and for others. It takes some time but it works for me.

    Greetings from Marcel

    #1025439

    Thanks Marcel,

    This did not work for me Marcel.

    Best,

    Els

    • This reply was modified 5 years, 8 months ago by Els.
    #1025454

    I finally fixed it! Happy!
    But please, dear Envato/Enfold, make it easier to update!

    Best Els

    #1025705
    This reply has been marked as private.
    #1025935

    Hi Shamey,

    Which version of php are you running?

    Can you please check server log for error?

    Best regards,
    Victoria

    #1030888

    Hi support
    I can´t update my enfold theme. I tried to go to enfold/framework/php/auto-updates/ and open the class-pixelentity-theme-update.php file and replaced the code as instructed in the thread but I get this error:

    Warning: preg_match() expects parameter 2 to be string, array given in /var/www/rondeefterskole.dk/public_html/wp-content/plugins/the-events-calendar/common/src/Tribe/PUE/Package_Handler.php on line 75
    Warning: preg_match() expects parameter 2 to be string, array given in /var/www/rondeefterskole.dk/public_html/wp-admin/includes/class-wp-upgrader.php on line 258
    Warning: file_exists() expects parameter 1 to be a valid path, array given in /var/www/rondeefterskole.dk/public_html/wp-admin/includes/class-wp-upgrader.php on line 258
    Warning: strip_tags() expects parameter 1 to be string, array given in /var/www/rondeefterskole.dk/public_html/wp-admin/includes/class-bulk-upgrader-skin.php on line 61
    Henter opdatering fra …
    Warning: parse_url() expects parameter 1 to be string, array given in /var/www/rondeefterskole.dk/public_html/wp-admin/includes/file.php on line 970
    Warning: preg_split() expects parameter 2 to be string, array given in /var/www/rondeefterskole.dk/public_html/wp-includes/kses.php on line 1325
    Warning: strtolower() expects parameter 1 to be string, array given in /var/www/rondeefterskole.dk/public_html/wp-includes/http.php on line 517
    Warning: strtolower() expects parameter 1 to be string, array given in /var/www/rondeefterskole.dk/public_html/wp-includes/http.php on line 517

    Could you please advise me on how to update my enfold theme?

    Regards Mikkel

    #1031177

    Hi Mikkel,

    It looks like you are running 4.5 already, I’m guessing you managed to get it installed?

    Best regards,
    Rikard

    #1031185

    Hi Rikard
    Yes I fixed it with the update plugin.
    Best regards

    #1031190

    x

    • This reply was modified 5 years, 7 months ago by Els.
    #1031555

    Hi mikkelholt,

    Great, glad you got it working and sorry for the problem.


    @els
    , did you manage to get everything working as well?

    Best regards,
    Rikard

    #1072696

    Hi, Ive tryd everything but I can get it to update the theme. please help

    #1073694

    Hi frankbarthen,

    Credentials did not work for me. Could you please update the credentials?

    Best regards,
    Victoria

    #1074326

    Hello,

    I updated to Version 5.1 but the Enfold Theme Update still showing me that iam on Version 4.4.1 and that i have to update to 4.5.4.
    Is everything okay now?

    Best regards,
    Stefan

    #1074734

    Hi Stefan,

    Sorry for the problem. The update to 4.5.x has to be done manually from the version you are running, please refer to my replies in this thread: https://kriesi.at/support/topic/enfold-4-5-theme-update-update-failed-download-failed-a-valid-url-was-not-pro/#post-1021541

    You can either update manually via FTP: https://kriesi.at/documentation/enfold/how-to-install-enfold-theme/#theme-update, or use a plugin to upload the theme zip file: https://wordpress.org/plugins/update-theme-and-plugins-from-zip-file/

    Also please read this after you have updated: https://kriesi.at/documentation/enfold/theme-registration/

    Best regards,
    Rikard

    #1086463
    This reply has been marked as private.
    #1086911

    Hi frankbarthen,

    Thanks for that, though we will need both WordPress and FTP login details in order to update for you. We also need a verification that you have backups of the site in case something should go wrong.

    Best regards,
    Rikard

    #1086916
    This reply has been marked as private.
    #1087363

    Hi frankbarthen,

    Those details worked for you WordPress installation, we are still missing FTP login details.

    Best regards,
    Rikard

    #1087399
    This reply has been marked as private.
    #1087715

    Hi frankbarthen,

    Those are login details to your hosting provider backend, not FTP details. I had a look in there but I can’t see any FTP login details. If you don’t know how to get them then please reach out to your hosting provider and have them send details to you.

    Best regards,
    Rikard

Viewing 30 posts - 31 through 60 (of 66 total)
  • You must be logged in to reply to this topic.